# Expr_InvalidAssignment.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_Expr_InvalidAssignment.hxx>`
`#include <Standard_SStream.hxx>`
`#include <Expr_ExprFailure.hxx>`

## Defines

#define | Expr_InvalidAssignment_Raise_if(CONDITION, MESSAGE) if (CONDITION) Expr_InvalidAssignment::Raise(MESSAGE);

## Define Documentation

#define Expr_InvalidAssignment_Raise_if | ( | CONDITION,
|  | MESSAGE |  | ) | if (CONDITION) Expr_InvalidAssignment::Raise(MESSAGE);